{
  "_id": "LREahURl66QVY3R5",
  "_key": "!items!LREahURl66QVY3R5",
  "name": "Métamorphe — dissimulation",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 900,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai peut se fondre dans le décor tel un caméléon, ou se cacher dans les ombres avec une efficacité surnaturelle. La valeur (1 à 5) fixe la difficulté pour le repérer.</p>",
    "notes": "",
    "heiType": "yin",
    "heiCost": 0,
    "trigger": "Action volontaire (1 cran d'initiative en combat)",
    "effects": "<p>Le jiugwaai se rend quasi invisible en se fondant dans son environnement (végétation, ombres, surfaces, etc.). La valeur fixe la difficulté des jets pour le repérer ou le détecter par des moyens mystiques.</p>"
  }
}